.footer-v9 {
  background: #0f1623;
  padding: 40px 60px 26px;
  border-top: 1px solid rgba(201, 168, 76, 0.18);
}
.footer-v9__top {
  display: grid;
  grid-template-columns:  1.2fr 1.2fr 0.8fr;
  gap: 32px;
  padding-bottom: 32px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  margin-bottom: 22px;
}
.footer-v9__brand-name {
  color: var(--color-text-alternative);
  text-transform: uppercase;
  margin-bottom: 3px;
}
.footer-v9__brand-location {
  color: var(--color-text-alternative);
  text-transform: uppercase;
  margin-bottom: 12px;
}
.footer-v9__brand-desc {
  font-size: var(--font-size-small);
  color: var(--color-text-alternative);
  line-height: 1.6;
  max-width: 200px;
}
.footer-v9__col-title {
  text-transform: uppercase;
  color: var(--color-accent);
  margin-bottom: 12px;
}
.footer-v9__col a {
  display: block;
  font-size: var(--font-size-content);
  color: var(--color-text-alternative);
  text-decoration: none;
  margin-bottom: 7px;
  transition: color 0.2s ease;
	line-height: 1.2;
}
.footer-v9__col a:hover,
.footer-v9__col a._active {
  color: var(--color-accent, #C9A84C);
}
.footer-v9__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.footer-v9__copyrights {
  font-size: var(--font-size-small);
  color: var(--color-text-alternative);
}
.footer-v9__socials {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.footer-v9__socials a {
  display: block;
  width: 32px;
  height: 32px;
  transition: opacity 0.2s ease;
}
.footer-v9__socials a img,
.footer-v9__socials a svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.footer-v9__socials a:hover {
  opacity: 0.8;
}
.footer-v9__createdby {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
}
.footer-v9__createdby a {
  color: var(--color-text-alternative);
  text-decoration: none;
  font-size: 17px;
  transition: color 0.2s ease;
	margin-top: 4px;
  /* font-style: italic; */
}

@media (max-width: 767.98px) {
  .footer-v9 {
    padding: 32px 20px 20px;
  }
  .footer-v9__top {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .footer-v9__bottom {
    flex-direction: column;
    gap: 16px;
    text-align: center;
  }
}
